## golang-github-prometheus-client-model 0.0.2+git20150212.12.fa8ad6f

=== debian/changelog ===
golang-github-prometheus-client-model (0.0.2+git20150212.12.fa8ad6f-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * Add myself to Uploaders.
  * Make dependency on dh-golang versioned (XS-Go-Import-Path support).
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.

 -- Martín Ferrari <tincho@debian.org>  Sun, 23 Oct 2016 23:29:29 +0200

golang-github-prometheus-client-model (0.0.2+git20150212.12.fa8ad6f-1) unstable; urgency=medium

  * Initial release (Closes: #818580).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Mar 2016 20:50:32 +1100
