## golang-github-prometheus-client-model 0.0.2+git20171117.99fa1f4

=== debian/changelog ===
golang-github-prometheus-client-model (0.0.2+git20171117.99fa1f4-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * Stop using pristine-tar, rename branches.
  * New upstream snapshot; only trivial changes.
  * Use go generate to avoid depending on special make rules.
  * Automated cme fixes.
  * Raise dh compat to 11.

 -- Martín Ferrari <tincho@debian.org>  Mon, 21 May 2018 14:05:44 +0000
