=== debian/control ===
Source: golang-github-prometheus-client-model
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Martín Ferrari <tincho@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang (>= 1.10),
               golang-any,
               golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
               protobuf-compiler,
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-model
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-model.git
Homepage: https://github.com/prometheus/client_model
XS-Go-Import-Path: github.com/prometheus/client_model

Package: golang-github-prometheus-client-model-dev
Architecture: all
Depends: golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: data model artifacts for Prometheus
 Golang data model artifacts for Prometheus.
