## golang-github-prometheus-client-model 0.2.0

=== debian/changelog ===
golang-github-prometheus-client-model (0.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

  [ Guillem Jover ]
  * Move note about license location on Debian systems into a Comment field
  * Mark -dev package as Multi-Arch:foreign
  * Switch to Standards-Version 4.5.1 (no changes needed)
  * Decapitalize synopsis first word
  * Update gitlab-ci.yml from latest upstream version
  * Set the build directory to _build
  * Update gitignore entries

 -- Guillem Jover <gjover@sipwise.com>  Fri, 29 Jan 2021 23:23:41 +0100

golang-github-prometheus-client-model (0.2.0-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release.
  * Update Standards-Version to 4.5.0 (no changes).
  * Bump debhelper-compat version to 13.
  * Add debian/watch file.
  * Add debian/upstream/metadata file.
  * Update maintainer email addresses / names.
  * Add myself to uploaders.

 -- Martina Ferrari <tina@debian.org>  Wed, 17 Jun 2020 14:45:18 +0000
