=== debian/control ===
Source: golang-github-prometheus-client-model
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Martina Ferrari <tina@debian.org>,
           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.10),
               golang-any,
               golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
               protobuf-compiler,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-model
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-model.git
Homepage: https://github.com/prometheus/client_model
XS-Go-Import-Path: github.com/prometheus/client_model

Package: golang-github-prometheus-client-model-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: data model artifacts for Prometheus
 Golang data model artifacts for Prometheus.
