=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/client_model-$1\.tar\.gz/ \
  https://github.com/prometheus/client_model/tags .*/v?(\d\S+)\.tar\.gz
