=== debian/control ===
Source: golang-github-prometheus-client-model
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Martina Ferrari <tina@debian.org>,
           Daniel Swarbrick <dswarbrick@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-golang-protobuf-1-3-dev,
               protobuf-compiler,
               protoc-gen-go-1-3
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-model
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-model.git
Homepage: https://github.com/prometheus/client_model
XS-Go-Import-Path: github.com/prometheus/client_model

Package: golang-github-prometheus-client-model-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-golang-protobuf-1-3-dev | golang-github-golang-protobuf-1-5-dev,
         ${misc:Depends},
Description: data model artifacts for Prometheus
 Golang data model artifacts for Prometheus.
