## golang-github-prometheus-client-model 0.4.0

=== debian/changelog ===
golang-github-prometheus-client-model (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Update protobuf dependencies:
    - replace protoc-gen-go-1-3 with protoc-gen-go
    - replace golang-github-golang-protobuf-1-{3,5}-dev with
      golang-google-protobuf-dev
  * Drop no longer necessary mapping of timestamp.proto when generating
    metrics.pb.go

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 19 Jun 2023 08:23:47 +0000
