=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-golang-protobuf-1-3-dev,
+               golang-google-protobuf-dev,
                protobuf-compiler,
-               protoc-gen-go-1-3
+               protoc-gen-go,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-model
@@ -22,7 +22,7 @@
 Package: golang-github-prometheus-client-model-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-golang-protobuf-1-3-dev | golang-github-golang-protobuf-1-5-dev,
+Depends: golang-google-protobuf-dev,
          ${misc:Depends},
 Description: data model artifacts for Prometheus
  Golang data model artifacts for Prometheus.
