## golang-github-prometheus-client-model 0.5.0

=== debian/changelog ===
golang-github-prometheus-client-model (0.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 03 Oct 2023 23:28:22 +0000

golang-github-prometheus-client-model (0.4.0-2) unstable; urgency=medium

  * Declare Breaks due to backwards incompatible protobuf API changes:
    - Breaks: golang-github-prometheus-client-golang-dev (<< 1.16.0)
    - Breaks: golang-github-prometheus-common-dev (<< 0.44.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 20 Jun 2023 14:45:26 +0000
