## golang-github-prometheus-client-model 0.6.0

=== debian/changelog ===
golang-github-prometheus-client-model (0.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 22 Feb 2024 01:14:44 +0000
