=== debian/control ===
--- 
+++ 
@@ -24,5 +24,7 @@
 Multi-Arch: foreign
 Depends: golang-google-protobuf-dev,
          ${misc:Depends},
+Breaks: golang-github-prometheus-client-golang-dev (<< 1.16.0),
+        golang-github-prometheus-common-dev (<< 0.44.0),
 Description: data model artifacts for Prometheus
  Golang data model artifacts for Prometheus.
