## golang-github-prometheus-client-model 0.6.2

=== debian/changelog ===
golang-github-prometheus-client-model (0.6.2-1) unstable; urgency=medium

  * New upstream release (no code changes)
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 12 Aug 2025 21:49:19 +0000
