=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: golang-github-prometheus-client-model
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Martina Ferrari <tina@debian.org>,
            Daniel Swarbrick <dswarbrick@debian.org>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-google-protobuf-dev,
                protobuf-compiler,
                protoc-gen-go,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-model
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-model.git
 Homepage: https://github.com/prometheus/client_model
